uuid: 361fb0ec-a490-4bf3-accf-48d15a131a46
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.etapa_stretch
id: paragraph.etapa_stretch.status
field_name: status
entity_type: paragraph
bundle: etapa_stretch
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
